[Bug general/24964] elfutils fails to configure/build on CC=clang: configure: error: gcc with GNU99 support required

adrian.ratiu at collabora dot com sourceware-bugzilla@sourceware.org
Thu Sep 16 21:52:38 GMT 2021


https://sourceware.org/bugzilla/show_bug.cgi?id=24964

--- Comment #4 from Adrian Ratiu <adrian.ratiu at collabora dot com> ---
FYI: This should be fixed now in latest dev branch. Thanks!

-- 
You are receiving this mail because:
You are on the CC list for the bug.


More information about the Elfutils-devel mailing list